Page MenuHomePhabricator

Investigate how to proper fix AC Gadget for qualifiers and references
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2015, 1:13 PM
aude claimed this task.Mar 24 2015, 1:26 PM
Tobi_WMDE_SW closed this task as Resolved.Mar 25 2015, 8:44 AM
Tobi_WMDE_SW moved this task from Doing to Done on the § Wikidata-Sprint-2015-03-24 board.